#ban {
    background-image: url(../footer-fixx-b2b-bg.png);
	background-repeat:no-repeat;
    width: 976px;
    height: 56px;
    position: fixed;
	bottom:-27px;
	padding-top:10px;
	padding-left:5px;
	list-style-type:none;
	margin:17px;
    z-index: 900;
}

#ban li {
 margin-left:0px;
 float:left; /*pour IE*/
 background-image:url(../ressources/img/footerFix-enc-bg-blue.png);
 width:187px;
 height:49px;
 background-repeat:no-repeat;
 }
 #ban li img{
 float:left;
 margin-left:7px;
 margin-top:9px;
 }
#ban  li a {
 display:block;
 float:left;   
 width:139px;
 color:#313131;
 font-family:Roboto;
 font-size:12px;
 font-weight:bold;
 text-decoration:none;
 text-align:left;
 vertical-align:middle;
 padding-left:2px;
 padding-top:12px;
 }
 
.OverBar {
	position: fixed;
	top:50px;
    z-index: 1001;
 }

